Bug 222809 - net-mgmt/zabbix3-*: Update to 3.0.11
Summary: net-mgmt/zabbix3-*: Update to 3.0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn3.0.11
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-06 00:54 UTC by Danilo G. Baio
Modified: 2017-10-12 12:49 UTC (History)
1 user (show)

See Also:


Attachments
zabbix3-3.0.11.patch (3.39 KB, patch)
2017-10-06 00:54 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2017-10-06 00:54:21 UTC
Created attachment 186935 [details]
zabbix3-3.0.11.patch

Update to 3.0.11.
Improve LICENSE.
Remove unnecessary information from the slave ports.
Comment 1 pg 2017-10-09 07:17:35 UTC
Comment on attachment 186935 [details]
zabbix3-3.0.11.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2017-10-12 12:39:25 UTC
A commit references this bug:

Author: dbaio
Date: Thu Oct 12 12:38:24 UTC 2017
New revision: 451872
URL: https://svnweb.freebsd.org/changeset/ports/451872

Log:
  net-mgmt/zabbix3-*: Update to 3.0.11

  Improve LICENSE.
  Remove unnecessary information from the slave ports.

  Changes:	https://www.zabbix.com/rn3.0.11

  PR:		222809
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix3-agent/Makefile
  head/net-mgmt/zabbix3-frontend/Makefile
  head/net-mgmt/zabbix3-proxy/Makefile
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
  head/net-mgmt/zabbix3-server/pkg-plist.frontend
Comment 3 Danilo G. Baio freebsd_committer 2017-10-12 12:49:36 UTC
(In reply to pg from comment #1)

Thanks!